Slackware 12.1 / 12.2 / 13.0 / 13.1 / 13.37 / 14.0 / current : php (SSA:2013-161-01)

This script is Copyright (C) 2013-2014 Tenable Network Security, Inc.


Synopsis :

The remote Slackware host is missing a security update.

Description :

New php packages are available for Slackware 12.1, 12.2, 13.0, 13.1,
13.37, 14.0, and -current to fix a security issue.

See also :

http://www.nessus.org/u?621313fa

Solution :

Update the affected php package.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 4.3
(CVSS2#E:ND/RL:OF/RC:C)
Public Exploit Available : false

Family: Slackware Local Security Checks

Nessus Plugin ID: 66850 ()

Bugtraq ID: 60411

CVE ID: CVE-2013-2110